Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,JFNNX,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.MomentumViewModel,PathFileName,C:\boneyard\marketdata\bin\Debug\saferun\MG20180131.txt
Type,TradeBlotter.ViewModels.CMMomentumViewModel,PathFileName,C:\boneyard\marketdata\bin\Debug\saferun\CM20191031.txt
Type,TradeBlotter.ViewModels.MMTrendViewModel,PathFileName,C:\boneyard\marketdata\bin\Debug\saferun\MM20200817.txt
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,XLP,SelectedWatchList,Valuations,SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,KTB,SelectedWatchList,{All},SelectedDayCount,360,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,FXL,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,KOD,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,QQQE,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,LH,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,FTCH,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,NTLA,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,DECK,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,DNLI,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,VDE,SelectedWatchList,{All},SelectedDayCount,1440,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,NEAR,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,JHG,SelectedWatchList,Valuations,SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,SPY,SelectedWatchList,Valuations,SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,AAPL,SelectedWatchList,Valuations,SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,MTUM,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True,StopHistoryCount,1,StopHistory_0,Symbol=MTUM|StopPrice=154.616|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=2/10/2021
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,TAC,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,JNJ,SelectedWatchList,{All},SelectedDayCount,360,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,False,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,KURA,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,HZNP,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,False,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,SMG,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,False,UseLeastSquaresFit,True,ShowInsiderTransactions,True,StopHistoryCount,5,StopHistory_0,Symbol=SMG|StopPrice=136.5672|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=10/28/2020,StopHistory_1,Symbol=SMG|StopPrice=143.147428398132|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=11/12/2020,StopHistory_2,Symbol=SMG|StopPrice=178.030000743866|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=12/14/2020,StopHistory_3,Symbol=SMG|StopPrice=205.08799955368|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=1/13/2021,StopHistory_4,Symbol=SMG|StopPrice=218.696714553833|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=2/12/2021
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,POOL,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,False,UseLeastSquaresFit,True,ShowInsiderTransactions,True,StopHistoryCount,1,StopHistory_0,Symbol=POOL|StopPrice=290.3296|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=9/2/2020
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,UUP,SelectedWatchList,{All},SelectedDayCount,1440,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,GLD,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,WOW,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,VCEL,SelectedWatchList,{All},SelectedDayCount,180,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,QQQE,SelectedWatchList,{All},SelectedDayCount,90,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True,StopHistoryCount,4,StopHistory_0,Symbol=QQQE|StopPrice=65.4104|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=12/24/2020,StopHistory_1,Symbol=QQQE|StopPrice=71.7852856779099|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=12/28/2020,StopHistory_2,Symbol=QQQE|StopPrice=72.0925713157654|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=1/27/2021,StopHistory_3,Symbol=QQQE|StopPrice=72.5744287014008|Shares=0|StopType=Stop Quote|Active=0|EffectiveDate=2/26/2021
Type,TradeBlotter.ViewModels.BollingerBandViewModel,SelectedSymbol,GSY,SelectedWatchList,Valuations,SelectedDayCount,720,SyncTradeToBand,True,ShowTradeLabels,True,ShowRiskFree,False,IsLegendVisible,True,UseLeastSquaresFit,True,ShowInsiderTransactions,True
